Package org.eclipse.m2m.atl.profiler.core.util

# Class ProfilerModelExporter

java.lang.Object
org.eclipse.m2m.atl.profiler.core.util.ProfilerModelExporter

public final class ProfilerModelExporter extends Object
Export the Profiling model to a more simple model (ExportModel).

## Method Summary

Modifier and Type
Method
Description
`static ExportRoot`
`exportCurrentProfilingModel()`
Exports the profiling model.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### exportCurrentProfilingModel

public static ExportRoot exportCurrentProfilingModel() throws Exception
Exports the profiling model.

Returns:
  the export root
Throws:
  `Exception`